package com.tencent.mm.choosemsgfile.compat;

import android.content.Context;
import com.tencent.mm.ui.MMActivity;

public interface a extends com.tencent.mm.kernel.c.a {
    void a(MMActivity mMActivity, String str, int i, String str2, a aVar);

    void a(MMActivity mMActivity, String str, String str2, int i, String str3, a aVar);

    void h(Context context, String str, String str2);
}
